/* @override http://dev.hwlongfellow.org/css/css-longfellow_home.css */

/*
*********************************************************************
Language:       CSS 2.1
Web Site:       http://longfellow.mainememory.net
File Path:      /css/
Copyright:      ©2005 Axon Design and Marketing (www.axondm.com)
Created:        2005-12-06 15:26:12
Created by:     Jamie Peloquin
*********************************************************************
*******************************************************************************
NOTES:
This document contains styles which are compatible with CSS-1
and higher compliant web browsers.
*******************************************************************************
*/
* {
	/* Set all margins + padding to 0 to start with a clean slate */
	margin: 0;
	padding: 0;
	}

html {
	background-color: #800;
	background-image: url(/graphics/home/html_bg.png);
	}

/* Set body to float in center of html */
body {
	width: 760px;
	margin: 0 auto;
	margin-top: 16px;
	padding: 5px;
	position: relative;
	background-color: transparent;
	background-image: url(/graphics/home/transp_black_25.png);
	}


/* << Set default typography setting */
body, body *, table * {
	font-size: 11px;
	color: #444;
	font-family: Verdana, 'Bitstream Vera Sans', sans-serif;
	}

h1, h2, h3, h4, h5, h6 {font-weight: normal;}
h1 {font-size: 24px;}
h2 {font-size: 20px;}
h3 {font-size: 16px;}
h4 {font-size: 12px;}
h5 {font-size: 10px;}
h6 {font-size: 8px;}

/* >> Set default typography setting */

/*
<< LISTS 
*********************************************************************
*/
ul, ol, dl {padding-left: 2em;}
li, dt, dd {margin-left: 1.5em;}


/*
*********************************************************************
>> LISTS
*/



/*
<< MISCELLANEOUS 
*********************************************************************
*/
a {color: #600;}

acronym, abbr {
	font-style: normal;
	border: 1px dashed #888;
	border-width: 0 0 1px 0;
	}
abbr:hover, acronym:hover {cursor: help;}
cite:hover, abbr:hover, acronym:hover {background-color: #FFE;}

hr {
	margin: 2em auto;
	height: 1px;
	border: 0px;
	color: #666;
	background-color: #666;
	}

.note, .caption {font-size: 10px;}
.caption, .title {font-style: italic;}


.first {margin-top: 0;}
.last {margin-bottom: 0;}

.alert, .error, .required {color: #F00 !important;}

.right {float: right;}
.left {float: left;}
.nofloat {float: none;}

.clear_left {clear: left;}
.clear_right {clear: right;}
.clear_both {clear: both;}
div.clear_both, div.clear_left, div.clear_right {
	font-size: 0px;
	height: 0px;
	line-height: 0px;
	}

.hide {display: none;}


/*
*********************************************************************
>> MISCELLANEOUS
*/



/*
<< MASTHEAD 
*********************************************************************
*/
#Masthead {
	position: relative;
	height: auto;
	color: #600;
	background-color: #DC8;
	border-style: solid;
	border-width: 1px 0;
	border-top-color: #DC8;
	border-bottom-color: #A71;
	}

#Masthead h1,
#MastheadSubtitle {padding: 0 15px;}

#Masthead h1 {
	height: 95px;
	font-family: Georgia, 'Bitstream Vera Serif', serif;
	font-size: 30px;
	color: #DC8;
	line-height: 74px;
	text-transform: uppercase;
	letter-spacing: .1em;
	white-space: nowrap;
	background-color: #A71;
	background-image: url(/graphics/home/mast_h1_bg.jpg);
	background-repeat: no-repeat;
	text-indent: 1.5em;
	}

#MastheadSubtitle,
#MastheadNavigation {line-height: 20px;}

#MastheadSubtitle a {text-decoration: none;}
#MastheadSubtitle a:hover {text-decoration: underline;}

#MastheadNavigation {
	position: absolute;
	right: 0px;
	bottom: 0px;
	height: 20px;
	padding: 0 15px;
	font-weight: bold;
	}

#MastheadMhsLink {
	position: absolute;
	top: 0;
	left: 0;
	width: 33px;
	height: 95px;
	cursor: pointer !important;
}

#MastheadMhsLink span {
	display: none;
}
/*
*********************************************************************
>> MASTHEAD
*/


/*
<< CONTENTMAIN 
*********************************************************************
*/
#ContentMain {
	position: relative;
	height: 264px;
	background-color: #52300B;
	background-image: url(/graphics/home/contentmain_bg.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	}

#ContentMain p {
	width: 400px;
	padding: 15px 0 0 15px;
	font-family: Georgia, 'Bitstream Vera Serif', serif;
	font-size: 16px;
	color: #FFF;
	
	}
/*
*********************************************************************
>> CONTENTMAIN
*/


/*
<< CONTENTSECONDARY
*********************************************************************
*/
#ContentSecondary {
	clear: left;
	position: relative;
	height: 114px;
	background-color: #FFF9F0;
	background-image: url(/graphics/home/contentsec_bg.jpg);
	background-repeat: no-repeat;
	}

#Announcements {
	position: relative;
	left: 378px;
	padding: 14px;
	height: 86px;
	width: 352px;
	border: 2px solid #A71;
	border-width: 0 0 0 2px;
	overflow: auto;
	}

#Announcements h2 {display: none;}

.announcement {margin-bottom: 1.5em;}

.announcement * {
	font-size: 10px;
	color: #310;
	}

.announcement h3 {font-weight: bold;}

.announcement a {color: #600;}
	
/*
*********************************************************************
>> CONTENTSECONDARY
*/

/*
<< NAVIGATION 
*********************************************************************
*/
#Navigation {
	position: relative;
/*
	position: absolute;
	top: 340px;
	left: 5px;
*/
	width: 760px;
	z-index: 1000;
	display: block;
	height: 25px;
	border: 1px solid #A71;
	border-width: 0 0 1px 0;
	background-color: #DC8;
	background-image: url(/graphics/home/navigation_bg.png);
	background-repeat: repeat-x;
}

#Navigation a {
	float: left;
	height: 25px;
	padding: 0 1em;
	line-height: 25px;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	border: 1px solid;
	border-width: 0 1px;
	border-color: #FFF #B79460 #FFF #F1E9BE;
	}

#Navigation a.navigation_first {margin-left: 2em;}
#Navigation a.navigation_last {margin-right: 2em;}

#Navigation a:hover {
	background-image: url(/graphics/home/navigation_on_bg.png);
	background-repeat: repeat-x;
	color: #FFF;
	}
	
#Navigation a span,
#Navigation #HomeDefaultText span {
	display: block;
	visibility: hidden;
	position: absolute;
	top: 26px;
	left: 0px;
	padding: 14px;
	height: 86px;
	width: 350px;
	font-family: Georgia, 'Bitstream Vera Serif', serif;
	font-size: 11px;
	font-weight: normal;
	color: #310;
	text-align: left;
	line-height: 1.3em;
	background-image: url(/graphics/home/contentsec_bg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	}

#Navigation a span img {
	float: left;
	margin: 0 .5em 0em 0;
	}

#Navigation #HomeDefaultText #NdHomeDefaultText {
	visibility: visible;
	}



/*
*********************************************************************
>> NAVIGATION
*/

/*
<< FOOTER 
*********************************************************************
*/
#Footer {
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-style: normal;
	font-size: 10px;
	background-color: #A71;
	}
#Footer, #Footer * {color: #DC8;}

/*
*********************************************************************
>> FOOTER
*/


